BioSPIP et BioSquelettes v. 4

Forum des Squelettes évolués pour SPIP : BioSPIP et ses BioSquelettes
 
AccueilAccueil  FAQFAQ  RechercherRechercher  S'enregistrerS'enregistrer  MembresMembres  GroupesGroupes  Connexion  

Partagez | 
 

 [RESOLU] Version minimum du navigateur

Aller en bas 
AuteurMessage
Alex



Nombre de messages : 5
Date d'inscription : 03/02/2006

MessageSujet: [RESOLU] Version minimum du navigateur   Ven 3 Fév à 12:14

Bonjour,
Je souhaiterais savoir quel est la version mini des principaux navigateurs (ie, firefox...) pour utiliser un site biospip.
Merci.
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Admin
Admin


Nombre de messages : 173
Date d'inscription : 17/12/2005

MessageSujet: Re: [RESOLU] Version minimum du navigateur   Sam 4 Fév à 19:40

Bonjour,

En fait il n'y a pas de version minimum. Les navigateur trop anciens n'afficheront pas le design mais bien tout le contenu sans aucun problème (comme si vous affichiez votre site en choisissant "affichage sans les styles CSS").

Bien cordialement
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://biospip.frbb.net
 
[RESOLU] Version minimum du navigateur
Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» Refus d'ouverture du navigateur Mozilla Firefox
» Le "charity business", version française
» Les Patriotes, une version de notre hymne
» VERSION SMARTPHONE du FORUM
» La CSST: Salaire minimum (temporairement)

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
BioSPIP et BioSquelettes v. 4 :: Modifications et Adaptations :: Personnalisation du design-
Sauter vers: